body {
    margin: 0;
    display: flex;
    justify-content: center;
}

/*----------------------Menus---------------*/
.menuLateral {
    z-index: 999;
    top: 0;
    left: 0;
    position: fixed;
    height: 100vh;
    width: 20vw;
    min-width: 284px;
    background-color: #68A797;
}

.menu ul li {
    list-style: none;
    font-size: 25px;
    transition: all .3s ease;
}

.menu ul li a {
    display: block;
    text-decoration: none;
    color: black;
    transition: all .3s ease;
    padding: 1rem;
}

.menu ul li:hover a {
    color: #fbfffe;
}

.fc1 {
    margin-top: 20vw;
}

.menu ul li:hover {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
}

.a {
    height: 66;
    width: 244;
}

.menu ol li {
    margin: 0;
}


/* CSS conteudo*/


.conteudo {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    z-index: 998;
    position: relative;
    background-color: #c9c6c6;
    width: 100vw;
    margin-left: 20vw;
    height: 200vh;
}

.conteudo h1 {
    color: black;
    font-size: 30px;
}

.conteudo img {
    height: 35%;
    width: 35%;
}

/* Style icone da pagina*/
.icone {
    width: 100%;
    height: 15%;
    position: relative;
}

.icone a img {
    width: 6rem;
    margin-left: 33%;
    margin-top: 6%;
    transition: all .3s ease;
    border-radius: 10%;
}

.icone a:hover img {
    background-color: white;
    box-shadow: 0px 0px 20px white;
}

/*---------------------------------RODAPÉ-----------------------*/
.rodape {
    background-color: #506175;
    min-width: 80vw;
    margin-left: 20vw;
    z-index: 998;
    position: absolute;
    top: 200%;
    text-align: left;
    height: 45vh;
    font-family: Arial, Helvetica, sans-serif;
}

.rodape h2 {
    margin-left: 1vw;
}

.contatos {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    height: 40vh;
    width: 30vw;
    text-align: left;
    bottom: 0;
    margin-left: 35vw;
    background-color: #68A797;
    border-radius: 10%;
    padding: 10px;
}

.contatos h3 {
    text-align: center;
}

/*---------------------------------CONTEUDO PAG MELHOR IDADE-----------------------*/
.conteudo h1 {
    height: 10vh;
    position: relative;
}

.text1 img{
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
    
}
.text1{
    margin-top: 10vh;
    font-size: 20px;
}

.text2 img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
    
}
.text2{
    margin-top: 10vh;
    font-size: 20px;
}
.text3 img{
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
}
.text3{
    margin-top: 10vh;
    font-size: 20px;
}
.text4 img{
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
    
}
.text4{
    margin-top: 10vh;
    font-size: 20px;
}
.text5 img{
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
    
}
.text5{
    margin-top: 10vh;
    font-size: 20px;
}

/*--------------------------pag vida saudavel-------------------*/
.paginas img {

    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
    
    

}
.paginas{
    margin-top: 10vh;
    font-size: 20px;

}

.alimentação img {

    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
    

}
.alimentação{
    margin-top: 10vh;
    font-size: 20px;

}

.sono img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;

}
.sono{
    margin-top: 10vh;
    font-size: 20px;

}

.atividade img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;

}
.atividade {
    margin-top: 10vh;
    font-size: 20px;

}

.examesvida img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -6vh;
    border-radius: 50%;


}
.exames {
    margin-top: 10vh;
    font-size: 25px;

}



/*--------------------------pag atividade fisica------------------*/
.importancia {
    font-size: 20px;
}

.importancia img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
}

.riscos {
    margin-top: 10vh;
    font-size: 20px;

}

.riscos img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    margin-top: -6vh;
    position: relative;
    border-radius: 50%;

}

.beneficios {
    margin-top: 10vh;
    font-size: 20px;

}

.beneficios img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 10vw;
    margin-top: -5vh;
    border-radius: 50%;
}


.musculos {
    margin-top: 10vh;
    font-size: 20px;
}

.musculos img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 10vw;
    position: relative;
    margin-top: -5vh;
    border-radius: 50%;

}

.disposição {
    margin-top: 10vh;
    font-size: 20px;
}

.disposição img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 15vw;
    position: relative;
    margin-top: -5vh;
    border-radius: 50%;

}

.doenças {
    margin-top: 10vh;
    font-size: 20px;
}

.doenças img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 15vw;
    position: relative;
    margin-top: -5vh;
    border-radius: 50%;
}

/*---------------------pag saude mental-------------------------*/
.saude img{
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;

}
.saude {
    margin-top: 10vh;
    font-size: 20px;
}

.psiquiatra img {
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;
}
.psiquiatra {
    margin-top: 10vh;
    font-size: 20px;
}
.transtorno img{
    float: inline-start;
    border: transparent thin solid;
    padding: 5px;
    vertical-align: auto;
    width: 20vw;
    position: relative;
    margin-top: -7vh;
    border-radius: 50%;

}
.transtorno {
    margin-top: 10vh;
    font-size: 20px;
}

/*--------------------------------Fale Conosco-----------------------*/
.faleconosco {
    background-color: #506175;
    text-align: left;
    width: 40vw;
    height: 20vh;
    font-size: 20px;
    position: absolute;
    margin-left: 20vw;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 30vh;
    padding: 20px;
}

.faleconosco input {
    width: 10vw;
    height: 20px;

}

.clique {
    text-decoration: none;

}

/*---------------------------------CADASTRO-----------------------*/
.cabecalho {
    position: absolute;
    left: absolute;
    font-size: 120px;
    font-family: 'franklin gothic medium', 'arial narrow', arial, sans-serif;
    color: black;
    text-align: center;
}


.quadro {
    z-index: 1000;
    position: absolute;
    left: 40%;
    margin-top: 190px;
    width: 40%;
    height: 350px;
    background-color: #506175;
    font-size: 24px;
    color: black;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
}

input {
    background-color: aliceblue;


}

.botao {
    background-color: 30px;
    border-radius: 30px;
    width: 190px;
    height: 190px;
    font-size: 25px;
}

.img {
    background-color: #506175;
}